#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF6::TextGrammarCheck" for configuration ""
set_property(TARGET KF6::TextGrammarCheck APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF6::TextGrammarCheck PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt6::Network;KF6::I18n;KF6::WidgetsAddons;KF6::ConfigCore;KF6::ConfigGui;KF6::ColorScheme"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF6TextGrammarCheck.so.1.8.0"
  IMPORTED_SONAME_NOCONFIG "libKF6TextGrammarCheck.so.1"
  )

list(APPEND _cmake_import_check_targets KF6::TextGrammarCheck )
list(APPEND _cmake_import_check_files_for_KF6::TextGrammarCheck "${_IMPORT_PREFIX}/lib/libKF6TextGrammarCheck.so.1.8.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
